/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Canadian" = "カナダ";

/* button text */
"Cancel" = "キャンセル";

/* button text */
"Change Store" = "ストアを変更";

/* alert title */
"Change to the %@ Amazon store?" = "%@ Amazon ストアに変更しますか?";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Chinese" = "中国";

/* Appears in an empty tableview
   String_On_Page_Template */

"Drag Amazon items to this placeholder" = "このプレースホルダーに Amazon のアイテムをドラッグ";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"French" = "フランス";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"German" = "ドイツ";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Italian" = "イタリア";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Japanese" = "日本";

/* table cell */
"Loading product data\\U2026" = "商品データをロード中…";

/* table cell */
"No Internet connection" = "インターネットに接続していません";

/* table cell */
"No matching Amazon item found" = "該当する Amazon のアイテムが見つかりません";

/* table cell */
"No matching Amazon product found" = "適合する Amazon 商品がありません";

/* alert message */
"Not all products are available in every country. By changing the store, some of the products in your list may no longer be found." = "すべての商品があらゆる国で購入できるわけではありません。ストアを変更することで, あなたのリストにある商品を表示することができなくなります。";

/* table cell */
"Please specify an Amazon product to display" = "表示する Amazon 商品を指定してください";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Spanish" = "スペイン";

/* table cell */
"There was an error loading the item" = "項目を読み込み中にエラーが発生";

/* Placeholder text */
"This is a placeholder for an Amazon item. It will appear on your published site, or view it in Sandvox by enabling ‘Load data from the Internet’ in Preferences." = "これは Amazon のアイテムに対するプレースホルダーです。これは公開サイトで表示され、また Sandvox で表示するには、設定で「インターネットからのデータのロード」を有効にします。";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"UK" = "イギリス";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"US" = "アメリカ";